/* Ritas Schirmwelt */


/* Begin Durch custom.css überschriebene Standardwerte wieder zurücksetzen */

.wwsShopProductListAddAddPanel {
  max-width: 10000px!important; 
}

@media (min-width: 700px) {

.wwsShopProductListAddAddPanel {
  width: 20em!important;
  
}

}

/* Ende Durch custom.css überschriebene Standardwerte wieder zurücksetzen */


.wwsShopPanel td, .wwsShopPanel th {
  padding-left: 0px;
  padding-right: 1em;
}

.wwsShopProductDetailDescriptionPanel table {
  width: inherit;
}

.wwsShopProductDetailMainImage {
  max-height: 400px;
}

@media (min-width: 600px) {

.wwsShopProductDetailImagePanel {
  width: 30%;
}
.wwsShopProductDetailDescriptionPanel {
  width: 69%;
}

}

@media (min-width: 700px) {

.wwsShopProductDetailImagePanel {
  width: 25%;
}
.wwsShopProductDetailDescriptionPanel {
  width: 74%;
}

}


@media (min-width: 800px) {

.wwsShopProductDetailImagePanel {
  width: 20%;
}
.wwsShopProductDetailDescriptionPanel {
  width: 69%;
}

}

.custom .wwsShopCartAndBookmarksPanel {
  margin-bottom: -60px;
}

.wwsShopCartAndBookmarksPanel {
  position: absolute;
  right: 20px;
  width: 120px;
  top: 280px;
}



.custom .wwsShopCartAndBookmarksPanel {
  afloat: right;
  position: absolute;
  right: -60px;
  width: 120px;
  top: -20px;
}


.page-header .wwsShopCartAndBookmarksPanel {
  position: absolute;
  right: 0px;
  width: 140px;
}

.wwsShopCartAndBookmarksPanel {
  font-size: 0.6em;
  font-weight: 0;
}


.wwsShopProductBookmarkButton {
  height: 38px;
}

@media (min-width: 766px) {
  .wwsShopCartAndBookmarks {
    display: none;
  }
}


.wwsShopSeparator, .wwsShopBottomBorderedTableRow, .wwsShopBottomBorderedTable tr{
   border-color: lightGray;
}

.wwsShopBorderedControl, .wwsShopSearchMainPanel {
  border-color: lightGray;
  border-radius: 6px;
  border-width: 2px;
}

.wwsShopMainTitlePricesTxtPanel {
  margin-top: 14px;
}

.wwsShopSubProductShortDescriptionPanel {
  display: block;
}

/*
.wwsShopSubProductDescPanel {
  white-space: nowrap;
}
*/

.wwsShopSubCategorieDataPanel, .wwsShopSubProductDataPanel {
 border-color: lightGray;
}

.wwsShopSubProductDataPanel {
  height: 340px;
}

.wwsShopSubCategoriePanel, .wwsShopSubProductPanel {
  max-width: inherit;
}

.wwsShopSubProductShortDescriptionPanel span {
  font-size: 80%;
}

.wwsShopSubProductSkuPanel span {
  font-size: 100%;
}

.wwsShopPanelHref {
  color: inherit;
}

.wwsShopCartImage {
  width: 32px;
  height: 32px;
}

.wwsShopPanel td, .wwsShopPanel table {
  border: 0;
}

.wwsShopBorderedControl {
  height: 38px;
}

.wwsShopSearchSubPanel {
  /* height: 34px; */
}

.wwsShopSearchButton, .wwsShopFilterButton {
  padding: 4px;
  height: 34px;
}

.wwsShopFilterEdit, .wwsShopSearchEdit, .wwsShopSubProductsOrderSelect {
  height: 34px;
}

.wwsShopSearchPanel select {
  background-color: #f7f7f7;
  height: 34px;
}

.wwsShopPanel select {
  background-color: #f7f7f7;
}


.wwsShopSubProductsFilterEditPanel {
  width: calc(-82px + 100%);
}

.wwsShopSearchCategorieSelectPanel {
  border: 0;
}

/* Keine Kommission */
.wwsShopCheckoutOrderRemarksCustomerReferencePanel {
  display: none;
}

/* Merkliste mit Bild statt mit Text */

.wwsShopBookmarkImage {
  width: 48px;
  height: 48px;
}

.wwsShopBookmarkImage {
  display: block;
  margin: 0 auto;
}

.wwsShopBookmarkTitle {
  display: none;
}

.wwsShopCheckoutTable thead .wwsShopCheckoutItemTitlePanel {
  font-weight: inherit;
}

.wwsShopSubProductCartImage, .wwsShopCartImage, .wwsShopBookmarkImage, .wwsShopProductDetailCartImage, .wwsShopSubProductCartImage {
  background-color: #e6007e;
}

.wwsShopBookmarkImage {
  width: 32px;
  height: 32px;
}

.wwsShopProductDetailCartImage, .wwsShopSubProductCartImage {
  padding: 2px;
}

.wwsShopBookmarkImage {
  padding: 0px;
}

@media (max-width: 766px) {

 .wwsShopBookmarkImage{
   padding: 4px;
 }

}

.wwsShopGrayPanel {
  background-color: #cacaca;
}

.wwsShopSubProductOrderProductCount {
  top: -45px;
}

.wwsShopLoginButtonImage {
  margin-right: 8px;
}

.wwsShopLoginButtonPanel {
  position: absolute;
  right: 40px;
  margin-bottom: 0;
}

.wwsShopSubCategorieDataPanel {
  height: 220px;
}

.wwsShopSubCategorieImageInnerPanel, .wwsShopSubProductImageInnerPanel  {
  padding: 0.5em;
}

@media (max-width: 766px) {
  .wwsShopLoginButtonPanel {
  position: static;
  margin-bottom: 16px;
}

}

@media (min-width: 600px) {
  .wwsShopSubCategoriePanel, .wwsShopProductTilePanel .wwsShopSubProductPanel {
    float: left;
  }
}

@media (min-width: 600px) {
  .wwsShopSubCategoriePanel, .wwsShopSubProductPanel {
    width: 33.33%;
  }
}
